Commit d6d07bda authored by Hal Deadman's avatar Hal Deadman

remove reference to overrides.gradle

because spring boot 2 doesn't appear to mess with versions
parent a914a60f
......@@ -34,8 +34,6 @@ if (!currentVersion.contains("RC")) {
currentBranch = matcher.group(1) + "x"
}
}
logger.info "Using CAS branch [${currentBranch}] to handle overrides"
apply from: "https://raw.githubusercontent.com/apereo/cas/${currentBranch}/gradle/overrides.gradle"
eclipse {
classpath {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment